Package twisted :: Package python :: Module hook :: Class HookError

[show private | hide private]
[frames | no frames]

## Class HookError

    Exception --+
                |
               HookError

An error which will fire when an invariant is violated.

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:18:56 2003 | http://epydoc.sf.net